/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body {
    font-family: "Google Sans", sans-serif;
}

.google-sans-normal {
  font-family: "Google Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "GRAD" 0;
}

header .header_bottom {
    padding: 0 0 0 60px;
}

.qode_grid_1400 .carousel-inner .slider_content_outer, .qode_grid_1400 .container_inner, .qode_grid_1400 .container_inner nav.content_menu, .qode_grid_1400 .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .qode_grid_1400 .footer_bottom_border.in_grid, .qode_grid_1400 .footer_top_border.in_grid, .qode_grid_1400 .full_width .parallax_content, .qode_grid_1400 .grid_section .section_inner, .qode_grid_1400 .qode_elementor_container_inner, .qode_grid_1400 .title_border_in_grid_holder, .qode_grid_1400 nav.content_menu ul, .qode_grid_1400.boxed .section .section_inner, .qode_grid_1400.boxed nav.content_menu.fixed {
    max-width: 1902px;
    width: 100%;
    padding: 0 60px;
    box-sizing: border-box;
}

.slider-home:before {
    content: "";
    z-index: 30;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.75) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 60%, rgba(0, 0, 0, 0.65) 100%);
    position: absolute;
    height: 100%;
    width: 100%;
}

.book-now {
    border: 2px solid #4FB4E2;
    color: #4FB4E2;
    padding: 10px 25px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 40px;
}
.book-now:hover {
    background-color: #4FB4E2;
    color: #fff;
   
}

.info-header-bottom-right {
    display: flex;
    align-items: center;
}

.link-top-header {
    margin-right: 20px;
    font-size: 18px;
    display: flex;
    align-items: center;
}
.link-top-header i {   
    margin-right: 10px;
    font-size: 30px;
}

header.scrolled .side_menu_button > a {
    color: #1F69B3;
}

.blog_slider.simple_slider .blog_post_holder {
    display: flex;
    align-items: center;
}
.blog_slider.simple_slider .blog_post_holder .blog_image_holder img {
    border-radius: 20px;
}
.blog_slider.simple_slider .blog_post_holder .blog_text_wrapper {
    position: relative;
    width: 50%;
}
.blog_slider.simple_slider .caroufredsel-direction-nav {
    display: flex;
    margin-top: 20px;
}
.blog_slider.simple_slider .caroufredsel-direction-nav li a {
    width: 80px;
    height: 30px;
    line-height: 30px;
    border-radius: 20px !important;
    margin: 0;
    top: 0%;
    position: relative;
    border-color: #4FB4E2;
}
.blog_slider.simple_slider .caroufredsel-direction-nav li a:hover {
    background-color: #4FB4E2 !important;
}
.blog_slider.simple_slider .caroufredsel-direction-nav li a.caroufredsel-prev {
    left: 0px;
}
.blog_slider.simple_slider .caroufredsel-direction-nav li a.caroufredsel-next {
    right: -20px;
}
.blog_slider.simple_slider .caroufredsel-direction-nav li a i {
    line-height: 30px;
    color: #4FB4E2;
}
.blog_slider.simple_slider .caroufredsel-direction-nav li a:hover i {
    color: #fff !important;
}

.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {
    border: unset;
    background-color: transparent;
    width: 100%;
}

.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_outer {
    text-align: left;
}

.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 .read_more_wrapper {
    margin-top: 20px;
}

.text-white p,
.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5 {
    color: #fff;
}

.row-icon > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}
.row-icon .q_icon_list {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.row-icon .q_icon_list i {
    font-size: 40px;
    border: unset !important;
    width: auto;
    height: auto;
    line-height: normal;
}
.row-icon .q_icon_list p {
    margin: 0px;
    padding: 0px;
}